.blueh1 { font-family: 'Trebuchet MS'; margin-top: 0px; font-size: 32px; color: #0067ac; text-transform:uppercase; }

.greenh1 { font-family: 'Trebuchet MS'; margin-top: 0px; font-size: 32px; color: #54B948; text-transform:uppercase; }

.blueh2 { font-family: 'Trebuchet MS'; font-weight: 100; margin-top: 0px; font-size: 24px; color: #0067ac; }

.greenh2 { font-family: 'Trebuchet MS'; font-weight: 100; margin-top: 0px; font-size: 24px; color: #54B948; }

.blueh3 { font-family: 'Trebuchet MS'; font-size: 20px; color: #0067ac; text-transform:uppercase; }

.greenh3 { font-family: 'Trebuchet MS'; font-size: 20px; color: #54b948; text-transform:uppercase; }

.paragraph { font-family: 'Trebuchet MS'; font-size: 16px; color: #333333; }

/* Italics should ONLY be used as captions, footnotes, and instances where the proper grammatical representation of the phrase is in italics */

.green { color:#54b948; }
.blue { color:#0067ac; }

.headline {
	font-weight: bold;
	font-size: 14pt;
	color: #336;
	text-decoration: none;
}

.subheading {
	font-weight: bold;
	color: #336;
}

.photocaption {
	font-size: 8pt;
	font-style: italic;
}

.byline {
	font-style: italic;
}

.define-headline  {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 16px;
		color: #333333;
		font-weight: bold;
}

.define-subheadline  {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 11px;
		color: #676767;
		font-weight: bold;
}

.define-text  {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 11px;
		color: #676767;
		font-weight: normal;
}

.lnavText  {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 10px;
		color: #cccccc;
}


.footertext  {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 10px;
		color: #f2f2f2;
}

.footerlinks  {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 10px;
		color: #acd4fa;
} 

a.footerlinks:link,
a.footerlinks:active,
a.footerlinks:visited {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 10px;
		color: #acd4fa;
		text-decoration: underline;
}

a.footerlinks:hover {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 10px;
		color: #f2f2f2;
		text-decoration: underline;

}

.srchboxDM {
		background-color : #eee4af;
		height : 10px;
		width : 80px;
		vertical-align : middle;
		text-align : middle;
		font-family : Arial, Helvetica, sans-serif;
		font-size : 10px;
}
